#!/bin/bash
current_dir=$(pwd)
resources="${current_dir}/resources4"
status_folder="${current_dir}/status4"

if [ -d ${resources} ];then
	cd ${resources}
	sudo pip install iic_gpio-1.0.0-cp37-cp37m-linux_aarch64.whl
else
	echo "No "
	exit 1
fi
cd ${resources}/i2c/
sudo chmod +x *.sh
sudo python3 main.py



